@charset "utf-8";

/*========================

お問い合わせ

========================*/

/*------------------------

常にインクルードするCSS

------------------------*/

@import "reset.css";
@import "base.css";

/*-----------------------------------------

マージン

-----------------------------------------*/

.marginTop1em {
	margin-top: 1em;
}

/*-----------------------------------------

テーブル

-----------------------------------------*/

.text .otoiawase {
	margin-left: 12px;
	border-top: 1px solid #CCC;
	border-left: 1px solid #CCC;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 90%;
}

.otoiawase tr th {
	background: #EFEFEF;
	padding: 6px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	white-space: nowrap;
}

.otoiawase tr td {
	padding: 6px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
}

.otoiawase tr .non {
	border-bottom-style: none;
}

.valignTop {
	vertical-align:top;
}

/*-----------------------------------------

テキスト

-----------------------------------------*/

.txtCenter {
	text-align:center;
}

/*-----------------------------------------

width

-----------------------------------------*/

.width50 {
	width:50px;
}

.width160 {
	width:160px;
}

.width200 {
	width:200px;
}

.width300 {
	width:300px;
}

.width400 {
	width:400px;
}